Subject: RE: [Ecrit] Definition of "emergency identifier"

From: "Roger Marshall" <[email-masked]>
Date: Mon, 6 Mar 2006 02:31:36 -0800

Tom:
I've gone ahead and truncated the paragraph, as suggested (see
forthcoming change log for -06 version of the requirements draft). 

Roger.

>-----Original Message-----
>From: Tom-PT Taylor [mailto:[email-masked]] 
>Sent: Wednesday, March 01, 2006 10:28 AM
>To: [email-masked]
>Cc: [email-masked]
>Subject: Re: [Ecrit] Definition of "emergency identifier"
>
>I absolutely agree with the first requirement -- I raised that 
>issue myself. I also raised the point that the marker may have 
>to be present on signalling messages subsequent to the INVITE.
>
>That said, do people agree with my proposal to truncate the 
>definition of emergency marking after the words: "... which 
>identifies the call as an emergency call."
>
>Brian Rosen wrote:
>> This is part of the problem, but not the whole problem.
>> 
>> I agree we need to have some kind of marking that identifies an 
>> emergency call.  I think this marking has to be applied at any point 
>> where an entity recognizes that it is an emergency call.  The point 
>> many folks have missed is that the marking has to stay on 
>the call all the way to the UAS.
>> 
>> We also need a marking that tells us that the call has been 
>location routed.
>> 
>> 
>> At one point, the way this worked was a call was marked 
>> urn:service:sos until it was location routed, but that 
>marking is lost 
>> after it was.  I think we need to know, after it's location routed, 
>> that it's (still) an emergency call.
>> 
>> Brian
>> 
>> -----Original Message-----
>> From: Tom-PT Taylor [mailto:[email-masked]]
>> Sent: Wednesday, March 01, 2006 11:40 AM
>> To: [email-masked]
>> Subject: [Ecrit] Definition of "emergency identifier"
>> 
>> draft-ietf-ecrit-requirements-05 has the following definition for 
>> "emergency identifier":
>> 
>>     Emergency identifier: The numerical and/or text 
>identifier which is
>>        supplied by a user or a user device, which identifies 
>the call as
>>        an emergency call and is translated into an emergency address,
>>        useful for call routing and completion of the emergency call.
>> 
>> The problem I see here is the phrase "is translated into". 
>That would 
>> be true for a URN in the Request-URI, but doesn't work for 
>one in the To:
>> header field. My first suggestion is to terminate the 
>definition after 
>> "... which identifies the call as an emergency call." The 
>alternative 
>> is to go on to say "... and triggers emergency call routing 
>procedures 
>> possibly including mapping of the caller's location to an emergency 
>> address.".
>> 
>> Tom Taylor
>> 
>> 
>> 
>> _______________________________________________
>> Ecrit mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ecrit
>> 
>> 
>> 
>
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ecrit
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit